<?php

declare(strict_types=1);

namespace Plugin\tnt_stabila_shop\src\DomainObjects;

class StabilaRequestDTO
{
    public function __construct(
        public string $url,
        public string $method,
        public string $queryString,
    ) {
    }
}
